import { api } from '~/utils/axios';

/**
 * 获取流量访问记录
 * @param data
 * @return {*}
 */
export function getFlowRecord(data){
    return api.post('Flow.Flow/getFlowRecord',data)
}

/**
 * 查询流量来源统计
 */
export function getFlowSourceCount(){
    return api.post('Flow.Flow/getFlowSourceCount')
}

/**
 * 查询流量浏览器统计
 */
export function getFlowBrowserCount(){
    return api.post('Flow.Flow/getFlowBrowserCount')
}

/**
 * 查询流量月统计
 */
export function getFlowMonthCount(data){
    return api.post('Flow.Flow/getFlowMonthCount',data)
}

/**
 * 查询流量日统计
 */
export function getFlowDayCount(data){
    return api.post('Flow.Flow/getFlowDayCount',data)
}